{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": false,
		"es6": true,
		"enhance": true,
		"postcss": true,
		"preloadBackgroundData": false,
		"minified": true,
		"newFeature": true,
		"autoAudits": false,
		"scopeDataCheck": false,
		"uglifyFileName": false,
		"checkInvalidKey": true,
		"checkSiteMap": true,
		"uploadWithSourceMap": true,
		"compileHotReLoad": false,
		"babelSetting": {
			"ignore": [],
			"disablePlugins": [],
			"outputPath": ""
		},
		"useIsolateContext": true,
		"useCompilerModule": true,
		"userConfirmedUseCompilerModuleSwitch": false
	},
	"compileType": "miniprogram",
	"libVersion": "2.11.3",
	"appid": "wx84b3feac6069eec3",
	"projectname": "miaoguo_master",
	"debugOptions": {
		"hidedInDevtools": []
	},
	"isGameTourist": false,
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"gamePlugin": {
			"current": -1,
			"list": []
		},
		"miniprogram": {
			"current": 7,
			"list": [
				{
					"id": 0,
					"name": "分享",
					"pathName": "pages/index/index",
					"query": "UserID=1&type=share&MiaoguoCardID=71228",
					"scene": null
				},
				{
					"id": 1,
					"name": "pages/index/index",
					"pathName": "pages/index/index",
					"query": "type=activity&ActivityID=2&EndTime=2019年10月07日&EarlyBirdTimeStart=2019年09月23日&EarlyBirdTimeEnd=2019年10月05日",
					"scene": 1007
				},
				{
					"id": 3,
					"name": "webview",
					"pathName": "pages/other/webview",
					"query": "UserID=1",
					"scene": 1001
				},
				{
					"id": 4,
					"name": "pages/other/activity",
					"pathName": "pages/other/activity",
					"query": "EndTime=2019-09-01",
					"scene": 1001
				},
				{
					"id": 4,
					"name": "pages/other/paycustom",
					"pathName": "pages/other/paycustom",
					"query": "",
					"scene": null
				},
				{
					"id": 6,
					"name": "用户手册",
					"pathName": "pages/index/index",
					"query": "type=userbook",
					"scene": null
				},
				{
					"id": 6,
					"name": "pages/index/index",
					"pathName": "pages/index/index",
					"query": "type=print&PrintID=30",
					"scene": null
				},
				{
					"id": 7,
					"name": "pages/test/index",
					"pathName": "pages/test/index",
					"query": "UserID=1",
					"scene": null
				},
				{
					"id": 8,
					"name": "pages/index/index",
					"pathName": "pages/index/index",
					"query": "type=paycustom&PayUserID=1&DayNumber=365&Price=199&Remark=111",
					"scene": 1007
				},
				{
					"id": 9,
					"name": "pages/marketing/award",
					"pathName": "pages/marketing/award",
					"query": "",
					"scene": null
				}
			]
		}
	}
}